@charset "UTF-8";
/* CSS Document */

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
div#header{
	margin:0, auto;
}

div#nav{
	height: 150px;
}
.titleimage{float:left;}

ul#navlist
	{
	list-style-type:none;
	float: left;
	padding-left: 0px;
	padding-bottom: 0px;
	height: 150px;
	vertical-align: bottom;
	padding-top: 10px;
	}

ul#navlist li
	{
	padding:0.2em;
	}
	
ul#navlist li a
	{
	width: 5em;
	color: #ffffff;
	background-color: #003300;
	padding: 0.2em 1em;
	text-decoration: none;
	}

ul#navlist li a:hover
	{
	background-color: #006600;
	color: #ffffff;
	}
	
div#site
	{
	margin:auto;
	padding:0;
	color: #222222;
	width: 800px;
	margin-top: 25px;
	}


div#content {
	margin:0 auto;
	background: white;
	padding:3em;	
}
div#content a:link{color:#222222}

	a:visited {color: #981890}
	a:hover {color: #00CC00}
	a:active {color: #00CC00}
	a:inactive {color:#FFF}
	
div#footer {
	color: #FFFFFF;
	text-align:center;
	margin-top: 20px;
}
div#footer a:link{color:#FFFFFF}
div#footer a:visited{color:#00C}


h1 {
	font-size: 40px;
	text-align:center;
	border-bottom: thick;
	border-color: aqua
}

p {
	text-align: justify;
	font-size: 18px
}
